General Tab

Port Settings

Equinox Serial Port

Baud Rate, Line Control and Flow Control Settings for the Port shown in the Title bar. Note that if you press the OK Button these settings take effect at the present time for the given port. If you press the Cancel Button no change takes effect and the port remains as it was. If you press the Help Button you get this screen. If you press the Restore Defaults you will get the Bits per Second set to 1200, Data Bits set to 7, Parity set to None, Stop Bits set to 1 and Flow Control set to None. Note that you must then press the OK Button to save these settings. Note that when you enter the Port Settings Dialog you always get the present Port Settings, so that if you had previously done a mode command say to change the port settings and then start this dialog you will see the current settings in the Port Settings Dialog.

Bits per Second

This shows the current Bits per Second for the Port on entry. You can change this with the drop down list box. Note you must press the OK Button for all the Port Settings to take effect.

Data Bits

This shows the current Data Bits for the Port.

Parity

This shows the current Parity for the Port..

Stop Bits

This shows the current Stop Bits for the Port.

Flow Control

This shows the current Flow Control for the Port.